Package Details: flex-android 9999-3

Git Clone URL: https://aur.archlinux.org/flex-android.git (read-only)
Package Base: flex-android
Description: Flex for building Android. 2.6 doesn't play well when building.
Upstream URL: http://flex.sourceforge.net
Licenses: custom
Conflicts: flex
Provides: flex
Submitter: mydongistiny
Maintainer: mydongistiny
Last Packager: mydongistiny
Votes: 1
Popularity: 0.000002
First Submitted: 2015-12-06 20:10
Last Updated: 2015-12-07 22:37

Required by (262)

Sources (1)

Latest Comments

mydongistiny commented on 2015-12-06 20:24

When building Android on newer systems you need a newer version of Flex if the prebuilt on in the Android tree doesn't work, but since Arch added flex-2.6 it causes problems. This version works so that's why I'm uploading it in case anyone needs it.